header .sub-menu {
    display:none !important;
}

.menu-header > ul > li {
    position:relative;
}

.menu-header > ul > li:hover > a {
    background:none !important;
    color:#E50D89;
}

#menu-main-menu > li:hover::after {
    content:' ';
    position:absolute;
    display:block;
    height:5px;
    width:100%;
    bottom:0px;
    background-color:#E50D89;
}

#menu-main-menu > li:hover .sub-menu {
    display:block !important;
    position: absolute;
    top: 100px;
    display: block;
    border-top: 1px solid #CCCCCC;
    right:0px;
}

#menu-main-menu > .current_page_item::after, #menu-main-menu > .current-menu-item::after {
    content:' ';
    position:absolute;
    display:block;
    height:15px !important;
    width:100%;
    bottom:0px;
    background-color:#E50D89;
} 


#menu-main-menu > li .sub-menu > li {
    border: 1px solid #CCCCCC;
    border-top: none;
    background-color: white;
    font-weight: 400;
    width: 173px;
    padding-left: 15px;
    box-sizing: border-box;
    padding-top: 13px;
    padding-bottom: 13px;
}

#menu-main-menu > li .sub-menu > li:hover {
    /*background:#FCE6F3;*/
    border-left:4px solid #E50D89;
    padding-left: 12px;
}

#menu-main-menu > li .sub-menu > li:hover a {
    /*color:#E50D89;*/
    font-weight:bold;
}

.menu-item-has-children > a::after {
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 900; 
    content: "\f107";
    padding-left:5px;
}

.menu-item-has-children:hover > a::after {
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 900; 
    content: "\f106";
    padding-left:5px;
}

#s {
    border:1px solid #DDDDDD;
    outline:none;
    padding:10px;
    font-size:14px; 
    border-right:none;
}

#searchsubmit {
    border:1px solid #DDDDDD;
    padding:10px;
    font-size:14px; 
    border-left:none;
    background:white;
}

#searchform > div {
    display:flex;
    flex-direction:row;
    margin-left:30px;
}

.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
    background:black;
}


div#mg-wprm-wrap ul li span.wprmenu_icon { 
    font-family: "Font Awesome 5 Pro" !important; 
    font-weight: 900 !important; 
    width: 78%;
    right: 20px !important;
    left: unset !important;
}

.icon_default.wprmenu_icon_par::before {
    font-family: "Font Awesome 5 Pro" !important; 
    content: "\f107" !important;
    left:40px !important;
}

.icon_default.wprmenu_par_opened::before {
    font-family: "Font Awesome 5 Pro" !important; 
    content: "\f106" !important;
    left:40px !important;
}

#mg-wprm-wrap ul li {
    border-left: 8px solid white;
}

#mg-wprm-wrap ul li:hover {
    border-left: 8px solid #E50D89;
}

#wprmenu_bar { border-bottom:1px solid #cccccc; padding-top:13px; } 
#mg-wprm-wrap a {font-size: 16px; line-height: 24px !important; font-weight: 700 !important; font-family: 'Montserrat', sans-serif !important; } 
#wprmenu_menu_ul a::after {display:none !important;}

#mg-wprm-wrap ul#wprmenu_menu_ul .sub-menu li.menu-item a {
    font-weight:400 !important;
}

div#mg-wprm-wrap ul li span.wprmenu_icon {
    right:unset !important;
    left:80px !important;
}

.filter {
    margin-top: 50px;
    border-top: 1px #DDDDDD solid;
    border-bottom: 1px #DDDDDD solid;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 12px;
    width: 100%;
    max-width: 1440px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    display:flex;
    flex-direction:row;
    align-items:center;
}

.beautiful-taxonomy-filters-select-wrap {
    display: inline-block;
    vertical-align: top;
}

.beautiful-taxonomy-filters-tax {
    max-width:150px;
}

.beautiful-taxonomy-filters-label {
    display:none !important;
}

.beautiful-taxonomy-filters-widget .beautiful-taxonomy-filters-tax {
    margin-bottom:0px !important;
    width:unset !important;
    max-width:unset;
    margin-right:0px;
    float:none;
    display:inline-block;
}

.beautiful-taxonomy-filters-button {
    width: auto !important;
    color: white!important;
    text-decoration: none!important;
    padding: 5px 30px 6px !important;
    background-color: #613467!important;
    font-size: 14px!important;
    line-height: 18px!important;
    margin: 0px!important;
    border:none !important;
    display: inline-block;
    margin-top: -23px !important;
    position: relative;
    vertical-align: bottom;
}

.beautiful-taxonomy-filters-select-wrap{
    margin-right:0px;
margin-left:30px;
}

.select2-container {
    width:180px !important;
}

.widget_beautiful-taxonomy-filters-widget {
    width:75%;
}

.select2-container--default .select2-selection--single {
    border-radius:0px !important;
}

.search-header {
    background:#E50D89;height:142px;
    align-items:center;
}

.search-filter {
    text-align:center;
    margin-top:35px;
    margin-bottom:20px;
    font-size:26px;
}

.search-header form {
    display:flex;
    background: #E50D89;
    height: 142px;
    align-items: center;
    width:60%;
}

.search-header form input[type="text"] {
    outline: 0px;
    border: 0px;
    height: 67px;
    padding: 0px 20px;
    font-size: 22px;
    width: calc(100% - 115px);
}

.search-header form button {
    background: white;
    border: none;
    outline: none;
    padding: 20px;
    font-size: 24px;
    width: 75px;
    font-family: "Font Awesome 5 Pro"; 
}

#orderby_change {
    margin-left:30px;
    margin-right:10px;
}

#post_type_change {
    margin-right:30px;
    margin-left:10px;
}

.filter.searchd .select2-container {
    margin-left:10px;
    margin-right:10px;
}

.fby {
    margin-right:20px;
}

.hidden-title {
    text-align:center;
    width:100%;
    display:none;
}

#mobile-search {
    position: fixed;
    top: 0px;
    right: 62px;
    width: 48px;
    height: 48px;
    color: #333333;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    z-index:999999;
    display:none;
}

#mobile-search a {
    color:#333333;
    text-decoration:none;
    font-size:22px;
}

#mobile-search-bar {
    position: fixed;
    top: 48px;
    height: 48px;
    box-sizing: border-box;
    padding: 10px 16px;
    background: #e5098a;
    width: 100%;
    display: none;
}

#mobile-search-bar .fa-search {
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 48px;
    align-items: center;
}

#mobile-search-bar #s {
    display: block;
    border: white;
    width: calc(100% - 83px);
}

#mobile-search-bar .fa-times {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 30px;
    color: white;
    cursor:pointer;
}

#mobile-search-bar button {
    background:transparent;
    border:none;
    outline:none;
    color:white;
}

.openf {
    display:flex !important;
}

@media only screen and (max-width: 1125px) {
    #s {
        display:none;
    }

    #searchsubmit {
        border:none;
    }
}

@media only screen and (max-width: 1148px) {
    .filter {
        flex-direction: column;
    }

    .filter li {
        width: 100%;
    }

    #beautiful-taxonomy-filters-form {
        flex-direction:column;
        display: flex;
        align-items:center;
    }

    .beautiful-taxonomy-filters-select-wrap {
        margin: 0px;
        width: 100%;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .beautiful-taxonomy-filters-widget .beautiful-taxonomy-filters-tax {
        width:100% !important;
    }

    .select2.select2-container.select2-container--default {
        width: 100% !important;
        margin-top: 20px;
    }

    .beautiful-taxonomy-filters-button {
        width:100% !important;
    }

    .beautiful-taxonomy-filters-button {
        margin-top:0px !important;
    }
}

@media only screen and (max-width:870px) {
    #mobile-search {
        display:flex;
    }
}